.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c507.component_ContentDisplay_Content {
 } #c507 table {width: 100% !important;}#c507 table tr td {width: auto !important;vertical-align: top !important;}#c507 table tr td {width: 100% !important;text-align: left !important;display: block;}#c507 table tr td p,#c507 table tr td div {text-align: left !important;}#c507 table>tbody,#c507 table {display: block;width: 100% !important;}#c507 .plain_content .grid {display: grid;grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));gap: 20px;}@media screen and (max-width: 740px) {#c507 table tr td {display: block;width: 100% !important;}} 
